img[src=''] {
  opacity: 0;
}

.zt_img {
  background: #f5f5f5 url(https://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1674975020722807/logo5.jpg) center / 50% no-repeat;
}

.inner-img {
  background: #fff url(https://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1674975020722807/logo5.jpg) center / 30% no-repeat;
}

.wyy_top {
  background: #f5f5f5 url(https://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1674975020722807/logo5.jpg) center / 30% no-repeat;
}

.nrdt_left_item_img {
  background: #f5f5f5 url(https://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1674975020722807/logo5.jpg) center / 50% no-repeat;
}

.error {
  position: absolute;
  color: #C01E13;
  left: 38%;
  bottom: -48%;
  font-size: 12px;
  z-index: 99;
  display: none;
  white-space: nowrap;
}

.search_yn {
  width: 100%;
  height: 40px;
  background: #F7F7F7;
  border-radius: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 16px;
  margin-top: 20px;
  position: relative;
}

.search_yn input {
  height: 100%;
  flex: 1;
  border: none;
  background: rgba(0, 0, 0, 0);
  outline: none;
  font-size: 14px;
}

.search_yn span {
  color: #C01E13;
  font-size: 14px;
  cursor: pointer;
  font-weight: 500;
}

.clear-btn {
  position: absolute;
  top: -3px;
  right: 47px;
  width: 30px;
  height: 46px;
  background-size: 18px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("https://os.j.cctv.com/common/user/sample/img/close.png");
  background-color: transparent;
  cursor: pointer;
  display: none;
}

@media screen and (max-width: 1024px) {

  html,
  body {
    margin: 0;
    padding: 0;
    font-size: 50px;
    min-width: 320px;
    margin: 0 auto;
    max-width: 750px;
    background: #f5f5f5;
  }

  .header {
    display: none;
  }

  a {
    text-decoration: none;
    color: black;
    cursor: pointer;
    display: block;
    font-size: 0.2rem;
  }

  .inner-img-pc {
    display: none;
  }

  .inner-img-m {
    display: block;
  }

  /* 导航 */
  /* .headerM {
    width: 100%;
    height: 0.88rem;
    background: #222222;
    padding: 0 0.28rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .headerLeft {
    height: 100%;
    display: flex;
  }

  .headerM_logo {
    width: 1.9rem;
    height: 100%;
    background: #bf0614;
    margin-right: 0.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .headerM_logo img {
    width: 1.52rem;
  }

  .headerLeft span {
    font-size: 0.36rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #ffffff;
    line-height: 0.88rem;
  }

  .headerRight {
    width: 0.4rem;
    height: 0.4rem;
  }

  .headerRight img {
    width: 100%;
    display: block;
  } */

  /* .nav {
    width: 100%;
    height: 0.88rem;
    padding: 0 0.28rem;
    display: flex;
    align-items: center;
    background: #ffffff;
  }

  .nav_item {
    font-weight: 500;
    font-size: 0.32rem;
    margin-right: 0.72rem;
  }

  .nav_item:last-child {
    margin-right: 0;
  }

  .nav_active {
    color: #bf0614;
  } */

  .banner-pc {
    display: none;
  }

  .banner-m {
    width: 100%;
    height: 4.8rem;
    padding-top: 0.8rem;
    background-image: url("https://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1752804089801856/bg-m.png");
    background-repeat: no-repeat;
    background-size: 100%;
  }

  .swiper {
    width: 100%;
    height: 3.6rem;
  }

  .banner-item {
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;

    overflow: hidden;
    border-radius: 10px;
    background: #f5f5f5 url("https://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1674975020722807/logo5.jpg") center/90px no-repeat;
  }

  .banner-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .banner_title {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.72rem;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    padding: 0 0.2rem 0.28rem 0.2rem;
  }

  .banner-item p {
    width: 100%;
    height: 0.44rem;
    font-size: 0.32rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #ffffff;
    line-height: 0.44rem;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }

  .banner-item .nums {
    position: absolute;
    right: 0.2rem;
    bottom: 0.2rem;
    z-index: 999;
    color: #fff;
    font-size: 0.32rem;
  }

  .listLogo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.4rem;
  }

  .listLogo span {
    font-size: 0.28rem;
  }

  .listLogo img {
    height: 0.7rem;
  }

  /* 5g建设 */
  .zt_tit img {
    width: 100%;
  }

  .zt-item {
    display: flex;
    justify-content: space-between;
    margin-top: 0.2rem;
  }

  .zt_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .zt_img img[src=""] {
    opacity: 0;
  }

  .inner-img img {
    width: 100%;
  }

  .zt_img {
    width: 2rem;
    height: 1.2rem;
    line-height: 0;
  }

  .zt_text {
    width: 4.5rem;
  }

  .zt_text h1 {
    font-size: 0.28rem;
  }

  .zt_text h2 {
    font-size: 0.24rem;
    color: #7F7F7F;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-weight: normal;
    text-align: justify;
    margin-top: 0.1rem;
  }

  /* 微传播 */
  .listBox {
    width: calc(100% - 20px);
    padding: 0.2rem;
    overflow: hidden;
    background: #fff;
    margin: 0 10px;
    margin-bottom: 0.4rem;

  }

  .listTitle {
    width: 100%;
    height: 0.72rem;
    margin-bottom: 0.4rem;
  }

  .listTitle img {
    height: 0.72rem;
    display: block;
  }

  .more-pc {
    display: none;
  }

  .nrdt_left,
  .nrdt_right {
    width: 100%;
    /* padding: 0.4rem 0.24rem; */
    background: #fff;
    margin-top: 0.2rem;
  }

  .nrdt_right {
    padding-bottom: 0.2rem;
  }

  .nrdt_left_item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 0.4rem;
    position: relative;
  }

  .nrdt_left_item_img {
    width: 2rem;
    height: 1.4rem;
    flex-shrink: 0;
  }

  .nrdt_left_item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .nrdt_right_item {
    flex: 1;
    padding-left: 0.24rem;
    font-weight: 400;
    font-size: 0.28rem;
    line-height: 0.44rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 0.4rem;
    position: relative;
  }

  .nrdt_left_item h1 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    padding-left: 0.24rem;
    font-weight: 400;
    font-size: 0.28rem;
    line-height: 0.44rem;
    margin-bottom: 0.2rem;
    position: relative;
    font-weight: bold;
    margin-top: 0.2rem;
  }

  .nrdt_left_item h2 {
    position: absolute;
    bottom: 0;
    left: 2rem;
    padding-left: 0.24rem;
    font-size: 0.24rem;
    line-height: 0.4rem;
    color: #999;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
  }

  .nrdt_left_item:last-child h1,
  .nrdt_right_item:last-child {
    margin-bottom: 0;
  }

  .nrdt_right_item:before {
    content: "";
    display: block;
    width: 0.1rem;
    height: 0.1rem;
    background: #d63435;
    position: absolute;
    left: 0.03rem;
    top: 0.16rem;
  }

  .more-m {
    margin: 0.4rem auto;
    font-weight: 400;
    font-size: 0.26rem;
    color: #7c7c7c;
    text-align: center;
    cursor: pointer;
  }

  /* 地方文旅 */
  .wl_top {
    width: 6.9rem;
    height: 5.2rem;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
  }

  .dljc_special {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }

  .dljc_special_item {
    width: 1.1rem;
    height: 100%;
    position: absolute;
    top: 0;
    transition: all 0.2s ease;
    background: #f5f5f5 url("https://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1674975020722807/logo5.jpg") center/50% no-repeat;
  }

  .dljc_special_item>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .dljc_special_num {
    background: linear-gradient(180deg,
        rgba(0, 0, 0, 0.4) 0%,
        rgba(0, 0, 0, 0.8) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .dljc_special_title {
    display: table;
    padding: 0 0.43rem;
    height: 100%;
    line-height: 100%;
    font-size: 0.22rem;
    color: #ffffff;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
  }

  .dljc_special_title span {
    width: 0.24rem;
    display: table-cell;
    vertical-align: middle;
    line-height: 0.36rem;
    word-wrap: break-word;
    word-break: break-all;
    text-align: center;
  }

  .dljc_special_con {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.3) 100%);
  }

  .special_box {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0.26rem 0.32rem;
  }

  .special_box_top {
    width: 100%;
    height: 0.48rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .special_box_top img:first-child {
    height: 0.48rem;
  }

  .special_box_top img:last-child {
    height: 0.36rem;
  }

  .special_box_middle {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }

  .special_box_middle img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .special_box_middle h1 {
    text-align: center;
    font-weight: 600;
    font-size: 0.24rem;
    color: #ffffff;
    margin-top: 0.32rem;
  }

  .special_box_bottom {
    width: 100%;
    height: 0.4rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .special_box_bottom span {
    font-weight: 400;
    font-size: 0.28rem;
    color: #ffffff;
  }

  .special_box_bottom img {
    height: 0.14rem;
  }

  .dljc_special_item.cur {
    width: 5.2rem;
    overflow: hidden;
  }

  .dljc_special_item.cur .dljc_special_num {
    display: none;
  }

  .dljc_special_item.cur .dljc_special_con {
    display: block;
  }

  .card_list {
    width: 100%;
    margin-top: 0.2rem;
    display: grid;
    gap: 0.18rem;
    grid-template-columns: 1fr 1fr;
    gap: 0.2rem 0.18rem;
  }

  .card_item {
    width: 3.36rem;
    height: 4.32rem;
    background-size: 100% 100%;
    position: relative;
  }

  .card_cover {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #0000004d;
    padding: 10px 0.14rem 0.2rem 0.14rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .card_top {
    width: 100%;
    height: 0.4rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .card_top img:first-child {
    height: 0.4rem;
  }

  .card_top img:last-child {
    height: 0.3rem;
  }

  .card_middle {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }

  .card_middle img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .card_bottom {
    font-weight: 400;
    font-size: 0.16rem;
    color: #ffffff;
    text-align: center;
  }

  .card_text {
    display: none;
  }

  /* 赋能微光 */
  .fn_title {
    width: 100%;
    height: 1.4rem;
  }

  .fn_title .fn_image_pc {
    display: none;
  }

  .fn_title img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .fn_list {
    width: 100%;
    height: 1.84rem;
    display: flex;
    overflow: scroll;
    margin-top: 0.28rem;
    margin-bottom: 0.5rem;
  }

  .fn_item {
    width: 2.4rem;
    height: 100%;
    margin-right: 0.2rem;
    flex-shrink: 0;
  }

  .fn_item:last-child {
    margin-right: 0;
  }

  .fn_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }

  /* 微应用 */
  .wyy {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0.2rem 0.2rem;
    margin-bottom: 0.5rem;
  }

  .wyy_item {
    width: 3.3rem;
    height: 2.6rem;
    position: relative;
    overflow: hidden;
  }

  .wyy_top {
    width: 100%;
    height: 1.8rem;
  }

  .wyy_top img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .wyy_bottom {
    height: 0.8rem;
    font-size: 0.24rem;
    color: #000000;
    padding: 0 0.12rem;
    margin-top: 0.12rem;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 0.34rem;
  }

  /* 行业解决方案 */
  .jjfa_tabs {
    width: 100%;
    height: 0.6rem;
    position: relative;
    display: flex;
    overflow: scroll;
  }

  .jjfa_tabs::-webkit-scrollbar {
    display: none;
  }

  .jjfa_tab {
    /* width: 1.44rem; */
    height: 100%;
    font-weight: 400;
    font-size: 0.28rem;
    margin-right: 0.46rem;
    position: relative;
    cursor: pointer;
    flex-shrink: 0;
  }

  .jjfa_tab:last-child {
    margin-right: 0;
  }

  .jjfa_active {
    color: #c01e13;
  }

  .jjfa_active:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 100%;
    height: 3px;
    background: #c01e13;
  }

  .jjfa_bai {
    width: 100%;
    height: 6.3rem;
    margin-top: 0.4rem;
    background: #fff;
    /* padding: 0.16rem; */
  }

  .jjfa_img_box {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
  }

  .jjfa_imgs {
    height: 94%;
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    transition: left 1s ease;
  }

  .jjfa_imgs img {
    width: 6.58rem;
    height: 100%;
    flex-shrink: 0;
  }

  .jjfa_img_pc {
    display: none;
  }

  .jjfa_index {
    height: 0.28rem;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    margin: 0 auto;
    padding: 0 0.09rem;
    display: flex;
    align-items: center;
  }

  .jjfa_index div {
    width: 0.24rem;
    height: 0.04rem;
    background: #d9d9d9;
    margin-right: 0.12rem;
  }

  .jjfa_index div:last-child {
    margin-right: 0;
  }

  .jjfa_index .jjfa_index_active {
    background: #c01e13;
  }

  /* 本地服务商 */
  .company {
    width: 100%;
    background: #fff;
    margin-top: 0.8rem;
    padding: 0.6rem 0.3rem;
  }

  .company-pc {
    display: none;
  }

  .company_icon {
    height: 0.6rem;
    margin: 0 auto;
    display: block;
  }

  .company_search {
    width: 100%;
    height: 0.88rem;
    margin-top: 0.4rem;
    position: relative;
  }

  .company_search input {
    width: 100%;
    height: 100%;
    outline: none;
    border: none;
    font-size: 0.28rem;
    background: #f7f7f7;
    border-radius: 0.44rem;
    text-indent: 0.4rem;
    display: block;
  }

  .company_search .company_btn_s {
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    position: absolute;
    right: 0.4rem;
    top: 0.24rem;
  }

  .company_search .company_btn_x {
    display: block;
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    right: 1.1rem;
    top: 0.29rem;
    display: none;
  }

  .company_list {
    display: none;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .company_result {
    width: 100%;
    height: 2rem;
    border: 0.02rem solid #f0f0f0;
    margin-top: 0.3rem;
    border-radius: 0.16rem;
    /* align-items: center; */
    padding: 0.3rem 0.4rem;
    background: linear-gradient(180deg, #fff9f9 0%, #ffffff 35.53%);
    box-shadow: 0px 3px 4px 0px #e7e7e787;
  }

  .company_result h1 {
    font-weight: 500;
    font-size: 0.32rem;
    color: #000000;
  }

  .company_result h2 {
    font-weight: 400;
    font-size: 0.28rem;
    color: #838383;
    margin-top: 0.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }

  .company_error {
    font-weight: 500;
    font-size: 0.3rem;
    color: #000000;
    margin: 0.6rem 0;
    display: none;
    text-align: center;
  }

  .company_load {
    margin: 0.6rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
  }

  .company_load img {
    width: 0.32rem;
    height: 0.32rem;
  }

  .company_load span {
    font-weight: 400;
    font-size: 0.28rem;
    color: #000000;
    margin-left: 0.2rem;
  }

  .floor {
    display: none !important;
  }
}

@media screen and (min-width: 1025px) {
  body {
    background: #f5f5f5 url("https://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1752741105517665/banner_bg.png") no-repeat;
    background-size: auto 640px;
    background-position: center 60px;
    min-width: 1200px;
    /* font-size: 14px; */
  }

  .inner-img-pc {
    display: block;
  }

  .inner-img-m {
    display: none;
  }

  /* header */
  /* .headerM {
    display: none;
  }

  .nav {
    display: none;
  }

  .header {
    width: 100%;
    min-width: 1200px;
    height: 60px;
    background: #333333;
    margin-bottom: 48px;
  }

  .header_content {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
  }

  .header_logo {
    width: 195px;
    height: 86px;
  }

  .header_logo img {
    display: block;
    width: 100%;
    height: 100%;
  }

  .header_list {
    width: 980px;
    height: 60px;
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #ffffff;
    padding-left: 44px;
    padding-right: 28px;
    flex: 1;
  }

  .header_left {
    height: 100%;
    display: flex;
    align-items: center;
  }

  .header_right {
    display: flex;
    height: 100%;
    line-height: 60px;
  }

  .header_menu {
    padding-right: 20px;
    cursor: pointer;
    background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1752741105517665/icon_down.png");
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: 80px center;
    position: relative;
  }

  .header_menu_list {
    width: 140px;
    height: auto;
    background: #ffffff;
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    padding: 18px 10px;
    flex-direction: column;
    justify-content: space-between;
    display: none;
  }

  .header_menu_item {
    padding-left: 12px;
    color: #000000;
    position: relative;
    cursor: pointer;
  }

  .header_menu_item:hover {
    color: #c01e13;
  }

  .header_menu_item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    background: #c01e13;
  }

  .header_tab,
  .header_menu {
    height: 100%;
    color: #ffffff;
    margin-right: 30px;
    text-decoration: none;
    display: flex;
    align-items: center;
  }

  .header_tab:hover,
  .header_menu:hover {
    color: #c01e13;
  }

  .header_menu:hover .header_menu_list {
    display: flex;
    z-index: 10;
  }

  .header_menu:hover {
    background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1752741105517665/icon_down_active.png");
  }

  .header_list .header_tab:last-child {
    margin-right: 0;
  }

  .header_active {
    color: #c01e13;
  } */

  /* banner */
  .banner-pc {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    height: 466px;
    margin-bottom: 60px;
  }

  .banner-m {
    display: none;
  }

  .left {
    position: relative;
    float: left;
    width: 830px;
    overflow: hidden;
    height: 100%;
    cursor: pointer;
    background: #f5f5f5 url("./img/logo5.jpg") center/200px no-repeat;
  }

  .left a {
    width: 100%;
    height: 100%;
    transition: all 0.5s ease;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    z-index: 1;
  }

  .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .left a:first-child {
    opacity: 1;
    z-index: 2;
  }

  .right {
    width: 370px;
    background: #000;
    float: right;
    height: 100%;
    position: relative;
  }

  .right .bg_img {
    width: 100%;
    height: 72px;
    position: absolute;
    left: 0;
    top: 14px;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.5) 0%, #c10714 100%);
    transition: all 0.5s ease;
  }

  .right ul {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 14px 0;
    position: absolute;
    left: 0;
    top: 0;
  }

  .right li {
    height: 72px;
    display: flex;
    align-items: center;
    transition: all 0.5s ease;
  }

  .right li a {
    color: #ffffff;
    max-height: 60px;
    padding-right: 20px;
    cursor: pointer;
    padding-left: 44px;
    display: flex;
    align-items: center;
    font-size: 14px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }

  .right .active a {
    font-size: 16px;
  }

  /* 公用 */
  .listBox {
    width: 1200px;
    margin: 0 auto 20px auto;
  }

  .listTitle {
    width: 100%;
    height: 36px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 25px;
  }

  .listLogo {
    width: 100%;
    height: 29px;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    align-items: center;
    background: #fff;
  }

  .listLogo img {
    height: 100%;
    display: block;
  }

  .more-pc {
    font-size: 14px;
    color: #c01e13;
    cursor: pointer;
  }

  .more-m {
    display: none;
  }

  .scale_img img {
    transition: all 0.5s;
  }

  .scale_img:hover img {
    transform: scale(1.1);
  }


  /* 云传播 */
  .option_nrdt {
    width: 100%;
    /* height: 250px; */
    display: flex;
    justify-content: space-between;
  }

  .nrdt_left {
    width: 790px;
    height: 100%;
    background: #ffffff;
    display: flex;
    /* justify-content: space-between; */
    padding: 20px;
    gap: 10px 37px;
    flex-wrap: wrap;
  }

  .nrdt_left_item {
    width: 225px;
    height: 217px;
    /* margin-top: 11px; */
  }

  .nrdt_left_item_img {
    width: 100%;
    height: 130px;
    overflow: hidden;
    background: #f5f5f5 url("https://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1674975020722807/logo5.jpg") center/50% no-repeat;
  }

  .nrdt_left_item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .nrdt_left_item h1 {
    width: 100%;
    height: 40px;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-top: 10px;
  }

  .nrdt_left_item:hover h1 {
    font-weight: 600;
    color: #c01e13;
  }

  .nrdt_left_item h2 {
    font-weight: 400;
    font-size: 12px;
    color: #a1a1a1;
    margin-top: 20px;
  }

  .nrdt_right {
    width: 395px;
    /* height: 100%; */
    background: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
  }

  .nrdt_right_item {
    font-weight: 400;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #000000;
    padding-left: 13px;
    position: relative;
    cursor: pointer;
    margin-top: 20px;
    line-height: 24px;
  }

  .nrdt_right_item:hover {
    font-weight: 600;
    color: #c01e13;
  }

  .nrdt_right_item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 5px;
    height: 5px;
    background: #c01e13;
  }

  /* 地方文旅 */
  .dljc_special {
    width: 1200px;
    height: 420px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
  }

  .dljc_special_item {
    /* width: 496px; */
    height: 100%;
    position: absolute;
    top: 0;
    background: #f5f5f5 url("https://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1674975020722807/logo5.jpg") center/50% no-repeat;
  }

  .dljc_special_item>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .dljc_special_num {
    background: linear-gradient(180deg,
        rgba(0, 0, 0, 0.4) 0%,
        rgba(0, 0, 0, 0.8) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .dljc_special_title {
    display: table;
    width: 18px;
    padding: 0 36px;
    height: 100%;
    line-height: 100%;
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
  }

  .dljc_special_title span {
    display: table-cell;
    vertical-align: middle;
    width: 18px;
    line-height: 22px;
    word-wrap: break-word;
    word-break: break-all;
    text-align: center;
  }

  .dljc_special_con {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .special_box {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 24px 26px;
  }

  .special_box_top {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .special_box_top img:first-child {
    height: 40px;
  }

  .special_box_top img:last-child {
    height: 30px;
  }

  .special_box_middle {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    left: 0;
    top: 0;
  }

  .special_box_middle img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .special_box_middle h1 {
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    color: #ffffff;
    margin-top: 16px;
  }

  .special_box_bottom {
    width: 100%;
    height: 22px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .special_box_bottom span {
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
  }

  .special_box_bottom img {
    height: 12px;
  }

  .dljc_special_item.cur .dljc_special_num {
    display: none;
  }

  .dljc_special_item.cur .dljc_special_con {
    display: block;
  }

  .card_list {
    width: 1200px;
    margin: 16px auto 30px;
    display: grid;
    gap: 15px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .card_item {
    width: 288px;
    height: 370px;
    background-size: 100% 100%;
    position: relative;
    overflow: hidden;
  }

  .card_cover {
    width: 100%;
    height: 100%;
    background: #0000004d;
    padding: 10px 14px 20px 14px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .card_top {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .card_top img:first-child {
    height: 40px;
  }

  .card_top img:last-child {
    height: 30px;
  }

  .card_middle {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }

  .card_middle img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .card_bottom {
    font-weight: 400;
    font-size: 10px;
    color: #ffffff;
    text-align: center;
  }

  .card_text {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 100%;
    background: #000000cc;
    padding: 20px;
    color: #fff;
    transition: top 0.5s ease;
  }

  .card_text h1 {
    font-weight: 600;
    font-size: 14px;
    line-height: 26px;
  }

  .card_text p {
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 12;
    overflow: hidden;
  }

  .card_item:hover .card_text {
    top: 0;
  }

  /* 5g建设实时数据 */
  .box-inner {
    display: flex;
    justify-content: space-between;
  }

  .inner-img {
    width: 790px;
    height: 306px;
  }

  .inner-img img {
    width: 100%;
  }

  .inner-zt {
    width: 390px;
    background: #fff;
    padding: 20px;
  }

  .zt_tit {
    line-height: 0;
    margin-bottom: 20px;
  }

  .zt_tit img {
    width: 100%;

  }

  .zt_img {
    width: 96px;
    height: 64px;
    line-height: 0;
  }

  .zt_img img {
    width: 100%;
    height: 100%;
    object-fit: fill;
  }

  .zt_img img[src=""] {
    opacity: 0;
  }

  .zt-item {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
  }

  .zt_text {
    width: 246px;
    font-size: 14px;
  }

  .zt_text h1 {
    font-size: 14px;
  }

  .zt_text h2 {
    color: #7F7F7F;
    font-size: 12px;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 2;
  }

  /* 赋能微光 */
  .fn_title {
    width: 100%;
    height: 104px;
  }

  .fn_title .fn_image_m {
    display: none;
  }

  .fn_title img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }

  .fn_list {
    width: 100%;
    height: 160px;
    background: #fff;
  }

  .fn_list .swiper-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .fn_list .fn_item {
    width: 168px;
    height: 128px;
    margin-right: 24px;
  }

  .fn_list .fn_item:last-child {
    margin-right: 0;
  }

  .fn_list .fn_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }

  /* 微应用 */
  .wyy {
    width: 100%;
    /* height: 224px; */
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .listBoxW {
    padding: 20px;
    background: #fff;
  }

  .wyy_item {
    width: 280px;
    height: 100%;
    background: #ffffff;
    position: relative;
    margin-top: 25px;
  }

  .wyy_top {
    width: 100%;
    height: 150px;
  }

  .wyy_top img {
    width: 100%;
    height: 100%;
  }

  .wyy_bottom {
    width: 100%;
    height: 74px;
    color: #000000;
    padding: 12px 10px;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
  }

  /* 行业解决方案 */
  .jjfa {
    width: 100%;
    /* height: 600px; */
    background: #fff;
    padding: 20px;
  }

  .jjfa_tabs {
    height: 30px;
    display: flex;
    justify-content: center;
    margin-top: 25px;
  }

  .jjfa_tab {
    width: 72px;
    height: 100%;
    font-weight: 400;
    font-size: 18px;
    margin-right: 54px;
    position: relative;
    cursor: pointer;
  }

  .jjfa_tab:last-child {
    margin-right: 0;
  }

  .jjfa_active {
    color: #c01e13;
  }

  .jjfa_active:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 72px;
    height: 3px;
    background: #c01e13;
  }

  .jjfa_img_box {
    width: 100%;
    height: 490px;
    position: relative;
    margin-top: 25px;
    overflow: hidden;
  }

  .jjfa_imgs {
    height: 100%;
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    transition: left 1s ease;
  }

  .jjfa_imgs img {
    width: 1160px;
    height: 100%;
    /* margin: 0 175px; */
  }

  .jjfa_img_m {
    display: none;
  }

  /* 本地服务商 */
  .company {
    width: 100%;
    background: #ffffff;
    padding: 46px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .company_search {
    display: flex;
    align-items: center;
    height: 50px;
  }

  .company_search img {
    height: 30px;
  }

  .company_input {
    width: 440px;
    height: 100%;
    border: 1px solid #c01e13;
    margin-left: 14px;
    padding: 12px 15px;
    position: relative;
  }

  .company_input input {
    width: 100%;
    height: 100%;
    outline: none;
    border: none;
    font-size: 16px;
    display: block;
  }



  .company_btn_s {
    width: 120px;
    height: 100%;
    background: #c01e13;
    font-weight: 500;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    cursor: pointer;
  }

  .company_list {
    display: none;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .company_result {
    width: 764px;
    height: 91px;
    border: 1px solid #f0f0f0;
    margin-top: 46px;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 26px;
  }

  .company_result h1 {
    font-weight: 500;
    font-size: 20px;
    color: #000000;
  }

  .company_result h2 {
    font-weight: 400;
    font-size: 16px;
    color: #838383;
  }

  .company_error {
    font-weight: 500;
    font-size: 23px;
    color: #000000;
    margin-top: 68px;
    display: none;
  }

  .company-m {
    display: none;
  }

  /* 楼层导航 */
  .floor {
    width: 100px;
    /* height: 351px; */
    background: rgba(255, 255, 255, 0.9);
    border-radius: 8px;
    border: 1px solid #c01e13;
    position: fixed;
    bottom: 10%;
    right: 16px;
    z-index: 100;
    overflow: hidden;
    display: none;
  }

  .floor_top {
    width: 100%;
    /* height: 204px; */
    background-image: url("https://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1674975020722807/floor_bg.png");
    background-size: 100% 100%;
    border-bottom: 1px solid #c01e13;
    padding-top: 28px;
  }

  .floor_option {
    width: 100%;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    margin-bottom: 12px;
    font-size: 14px;
    cursor: pointer;
  }

  .floor_active {
    color: #ffffff;
    background: #c01e13;
  }

  .floor_middle {
    width: 100%;
    height: 113px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #c01e13;
  }

  .floor_middle span {
    font-size: 16px;
  }

  .floor_code {
    width: 78px;
    height: 78px;
  }

  .floor_code img {
    width: 100%;
    height: 100%;
    display: block;
  }

  .floor_bottom {
    width: 100%;
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }

  .floor_bottom img {
    width: 15px;
    height: 16px;
    display: block;
  }
}